<h1 style="font-size: 38px;">Sistema de Gerenciamento de Livraria</h1>
<div class="div_container">
    <div>
        <h2>Gerenciar Banco de Dados</h2>
        <form action="/autor" method="GET" style="width: 270px;">
          <h4><button type="submit" class="botao_estilo">Gerenciar Autores</button></h4>
        </form>

        <form action="/livro" method="GET" style="width: 270px;">
          <h4><button type="submit" class="botao_estilo">Gerenciar Livros</button></h4>
        </form>

        <form action="/editora" method="GET" style="width: 270px;">
          <h4><button type="submit" class="botao_estilo">Gerenciar Editoras</button></h4>
        </form>
    </div>

    <div>
        <h2>Pesquisar no Banco de Dados</h2>
        <div class="div_container">
          <div>
            <form action="/pesq_autor" method="GET" style="width: 270px;">
              <h4><button type="submit" class="botao_estilo">Pesquisar Autor pelo Nome</button></h4>
            </form>
            <form action="/pesq_livro" method="GET" style="width: 270px;">
              <h4><button type="submit" class="botao_estilo">Pesquisar Livro pelo Título</button></h4>
            </form>
            <form action="/pesq_editora" method="GET" style="width: 270px;">
              <h4><button type="submit" class="botao_estilo">Pesquisar Editora pelo Nome</button></h4>
            </form>
          </div>
          
          <div>
            <form action="/pesq_livro_autor" method="GET" style="width: 270px;">
              <h4><button type="submit" class="botao_estilo">Pesquisar Livro pelo Autor</button></h4>
            </form>
            <form action="/pesq_livro_editora" method="GET" style="width: 270px;">
              <h4><button type="submit" class="botao_estilo">Pesquisar Livro pela Editora</button></h4>
            </form>
          </div>
        </div>
    </div>
</div>